.tagItem {
	padding: 5px 4px 5px 8px;
	margin: 2px;
	text-align: center;
	float: left;
	border-radius: 5px;
	/*border: 1px dashed rgba(0, 129, 255, 1);*/
	border: 2px solid rgba(0, 129, 255, 0.25);
	background-color: rgba(244, 244, 244, 1);
	display: flex;
	justify-content: space-between;
}

.tagItem:hover {
	border: 2px solid rgba(0, 129, 255, 0.25);
	background-color: rgba(0, 129, 255, 0.15);
}

.tagItem .deleteTagItem {
	cursor: pointer;
	width: 12px;
	display: inline-block;
	opacity: 0.3;
}

.tagItem .deleteTagItem > sup {
	font-family: sans-serif;
	color: red;
}

.tagItem .deleteTagItem:hover {
	opacity: 1;
}

.tagItem .invalidTagItem {
	color: red;
	text-decoration: line-through;
}

.tagItem .validTagItem {
	color: green;
}